Kerbal Space Program - Bug #10050

Flags not stable - falling to side
06/25/2016 08:28 PM - Alexander

Status: Confirmed Start date: 06/25/2016
Severity: Low % Done: 10%
Assignee:

Category: Buildings

Target version:

Version: 1.1.3 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

When re-visiting a flag either directly via the Tracking Station or by coming near it (within the 2 km range) especially on low gravity
bodies, the flags will "jump" out of the surface and fall aside. Especially annyoing when they were planted on a hill as they will slide
down all the way.

Video of the effect: http:/tekener.com/KSP/instable_flags.mp4
Savegame attached

History

#1 - 06/27/2016 04:44 PM - Geschosskopf
- Status changed from New to Confirmed

- % Done changed from 0 to 10

With me, flags on relatively flat ground stay properly planted. However, if the ground is sloped about 25-30 degrees or more, the flags do indeed fall
over upon physics load.

#2 - 06/27/2016 04:51 PM - Alexander

Geschosskopf wrote:

With me, flags on relatively flat ground stay properly planted. However, if the ground is sloped about 25-30 degrees or more, the flags do indeed
fall over upon physics load.

Please have a look at my video and my save game file. The first flag is standing on pretty flat ground (<5 degree) and still falling aside.

Files

persistent.sfs 505 KB 06/25/2016 Alexander
